<script>
	(function () {
		var waitIntgrtn = setInterval(function () {
			if (!window.intgrtn) {
				return false;
			}
			clearInterval(waitIntgrtn);

			window.intgrtn.setOptions({
				forms: {
					signup: {
						placeholders: {
							firstName: "<?= $firstName ?>",
							lastName: "<?= $lastName ?>",
							email: "<?= $email ?>",
						},
						buttons: {
							submit: {
								text: "<?= $submitButton ?>",
							},
							generatePassword: {
								show: true,
							},
						},
                        fields: {
                            labels: {
                                show: true,
                            },
                        },
					},
				}
			});
		}, 10);
	}());
</script>
<div class="form-signup-holder">
	<div data-intgrtn-form-signup=""></div>
    <div  class="flex items-center pt-4 sm:pt-10 justify-center">
        <img  src="img/norton.png" alt="Norton">
        <img  src="img/verified.png" alt="Verified" class="ml-4 w-12">
    </div>
</div>
